RubyGems Navigation menu

strobe 0.3.11

The client library for deploying applications to Strobe's HTML5 deployment platform

Versiones:

  1. 0.3.11 - October 21, 2011 (200 KB)
  2. 0.3.10 - October 03, 2011 (200 KB)
  3. 0.3.9 - September 27, 2011 (200 KB)
  4. 0.3.8 - September 20, 2011 (200 KB)
  5. 0.3.7 - September 02, 2011 (200 KB)
Mostrar todas las versiones (28 total)

Propietarios:

Autores:

  • Carl Lerche

SHA 256 checksum:

3b4014a2ad3d8a8bc09d05a1d287129c2aee9044088970898e14f50ebaeb3462

Total de descargas 48.059

Para esta versión 2.758

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: